/* CSS-Angaben f&uuml;r Webtemplate 78 */
body { 
       background-color:#CFE3D3;
}
/* Top-Bereich */
.top { 
       background-image:url('images/topbg.jpg');
	   widht : 749px; height : 91px;
	   vertical-align : center;
       text-align: right 
}
.tabli { 
       background-image:url('images/tabli.gif');
	   widht : 9px; height : 19px 
}
.tabmi { 
       background-image:url('images/tabmi.gif');
	   widht : 729px; height : 19px;
	   vertical-align : center;
       text-align: center 
}
.tabre { 
       background-image:url('images/tabre.gif');
	   widht : 9px; height : 19px 
}
/* Hauptbereich - Seiteninhalt */

.menu {
	   border-right: #667774 1px solid;
       border-left: medium none;
	   background-color: #E1F3E5;
	   vertical-align : top;
}
.inhalt {
	   background-color: #FFFFFF;
	   padding : 22px 20px 20px 20px;
	   font-family : "Verdana", Arial, Helvetica;
       font-size : 12px;
	   color : #535353;
	   vertical-align : top;
       text-align: left;
}
/* Links allgemein */
A:link {
        FONT-WEIGHT: normal; 
		COLOR: #800000; 
		BACKGROUND-COLOR: transparent; 
		TEXT-DECORATION: none 
}
A:visited {
        FONT-WEIGHT: normal; 
		COLOR: #800000; 
		BACKGROUND-COLOR: transparent; 
		TEXT-DECORATION: none 
}
A:hover {
        FONT-WEIGHT: normal; 
		COLOR: #535353; 
		BACKGROUND-COLOR: transparent; 
		TEXT-DECORATION: underline 
}
A:active { 
        COLOR: #800000; 
        BACKGROUND-COLOR: transparent; 
		TEXT-DECORATION: none 
}
/* Links Menu */
#links {
        width: 160px;
        border-collapse:collapse;
}

#links a {
        display: block;
        background: #E1F3E5;
        color: #535353;
        font: bold 11px Verdana,Arial;
        margin: 0px auto;
        padding: 1px 5px;
        text-decoration: none;
        width: 160px;
}

#links a:hover {
        background-color: #CFE3D3;
        color: #8b0000
}
.td {
        border-right: #667774 0px solid; 
        border-top: #667774 1px solid;
        border-left: #667774 0px solid; 
        border-bottom: #667774 1px solid; 
        padding-bottom: 1px;
        padding-top: 1px;
        background-color:#E1F3E5;
        width:160px;
        text-align: left;
}